For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Legacy DocsSign in
DocumentationChangelog
DocumentationChangelog
  • Get Started
    • Introduction
    • Get your API keys
    • Support
    • Privacy policy
    • Status
  • Transaction Enrichment
    • Overview
    • Entities Identification
    • Categorization
    • Recurrence
  • Bank Statements
    • Overview
    • Fast verification
  • Core resources
    • Batches
    • Entities
    • Account Holders
    • Webhooks
    • Personalization
    • Reporting wrong results
  • API Reference
    • Authentication
    • Errors
    • Request IDs
    • Pagination
    • Rate limits
      • POSTSubmit a bank statement PDF
      • GETRetrieve a bank statement
      • GETRetrieve the extraction results
      • GETList all bank statements
      • DELDeletes a bank statement
      • POSTQuickly extract account holder, institution and first account
LogoLogo
Legacy DocsSign in
API ReferenceBank Statements

Deletes a bank statement

DELETE
https://api.ntropy.com/v3/bank_statements/:id
DELETE
/v3/bank_statements/:id
$curl -X DELETE https://api.ntropy.com/v3/bank_statements/id \
> -H "X-Api-Key: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "body": {}
>}'
1{}
Was this page helpful?
Previous

Quickly extract account holder, institution and first account

Next
Built with

Authentication

X-Api-Keystring
API Key authentication via header

Path parameters

idstringRequired

Response

Deletion successful

Errors

404
Not Found Error
422
Unprocessable Entity Error